Subject: [bug#51306] [PATCH] gnu: docker-compose: Update to 1.29.2

From: Olivier Dion <[email-masked]>
Date: Wed, 27 Oct 2021 20:46:13 -0400

On Thu, 28 Oct 2021, Ludovic Courtès <[email-masked]> wrote:
> Olivier Dion <[email-masked]> skribis:
>
>> * gnu/packages/docker.scm (docker-compose): Update to 1.29.2.
>
> Applied, thanks!
>
> Ludo’.

Note that I just tested, and python-dotenv is missing.  After adding it,
Pypi docker version is 3 major versions too old for docker-compose.
Even after bumping it, there's also many other nightmares with
pkg_resources throwing `DistributionNotFound`.

There's probably many things to fixe and I think it would be best to
revert this patch.

Sorry for the inconvenience.

Regards,  
Olivier

-- 
Olivier Dion
Polymtl